SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Forum/Board/Portal)  >   Journalness Vendors:   journalness.sourceforge.net
Journalness Lets Remote Users Create and Edit Posts
SecurityTracker Alert ID:  1009909
SecurityTracker URL:  http://securitytracker.com/id/1009909
CVE Reference:   GENERIC-MAP-NOMATCH   (Links to External Site)
Date:  Apr 22 2004
Impact:   Modification of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 3.0.8
Description:   A vulnerability was reported in Journalness. A remote user can create and edit posts.

The vendor reported that an invalid user can create or edit posts. No further details were provided.

Impact:   A remote user can gain access to the application.
Solution:   The vendor has released a fixed version (3.0.8), available at:

https://sourceforge.net/project/showfiles.php?group_id=101583

Vendor URL:  journalness.sourceforge.net/ (Links to External Site)
Cause:   Authentication error
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.


 Source Message Contents

Subject:  http://journalness.sourceforge.net/ChangeLog


http://journalness.sourceforge.net/ChangeLog

 > Version 3.0.8
 > -Fixed vulnerability where invalid users could create/edit posts

 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC